<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="66c225fe837909de5ac19fed039ac1a6">
  <dict>
    <!--2024-01-02 15:49:36.000-->
    <string key="hide_sepcial_apn_form_list">supl.attmex.mx</string>
    <!--2023-02-11 09:54:46.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:54:46.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
